// LOGIN
.login{
    h1,
    .logo span{
        color: white;
    }
    .logo{
        font-size: 4rem;
        span.sub-title{
            display: block;
            line-height: 3rem;
            color: lighten($col_greyLight, 10%);
        }
        svg{
            width: 3rem;
            vertical-align: top;
            padding-top: 1.5rem;
        }
    }
    .input-group-addon {
        padding: 6px 12px;
        font-size: 14px;
        font-weight: 400;
        line-height: 1;
        color: #555;
        text-align: center;
        background-color: lighten($col_greyLight, 33%);
    }
    i{
        font-size: 24px;
    }

    .checkbox{
        color: white;

        input.checkbox{display:none;}
    }
}


.checkbox {
    display: block;
    position: relative;
    padding-left: 50px;
    margin-bottom: 12px;
    cursor: pointer;
    line-height: 40px;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    /* Hide the browser's default checkbox */
    input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

    i{
        position: absolute;
        top: 7px;

        &.true{
            left: 100%;
        }
        &.false{
            left: 11px;
            color: $col_greyLight;
        }
    }

    /* On mouse-over */
    &:hover input ~ .checkmark {
        background-color: #ccc;
    }

    /* When the checkbox is checked */
    & input:checked ~ .checkmark {
        background-color: #2196F3;
    }

    /* Create a custom checkbox */
    .checkmark {
        overflow: hidden;
        position: absolute;
        top: 0;
        left: 0;
        height: 40px;
        width: 40px;
        background-color: #eee;
        transition: all .5s ease-in-out;
    }

    /* Show the checkmark when checked */
    & input:checked ~ .checkmark{
        & .true{
            top: 7px;
            left: 9px;
        }
        & .false{
            top: 7px;
            left: -100%;
        }
    }
}





@media (max-width: 991.98px) {
    .login{
        text-align: center;

        .checkbox{text-align: left;}
    }
}
